#contact-us h1 { color: #0090C0; font-size: 36px; font-weight: 800; margin: 0; padding-bottom: 30px }
#contact-us h2 { color: #0090C0; font-size: 28px; font-weight: 800; margin: 0; padding-bottom: 10px; text-transform: uppercase }
#contact-us p { font-size: 18px; margin: 0; padding-bottom: 20px }
#contact-us #contact-us-info { padding-bottom: 50px }
#contact-us .contact-us-info i { color: #0090C0; font-size: 48px; position: relative; top: 3px }
#contact-us .contact-us-info .contact-us-info-text { font-size: 18px; font-weight: 600; padding-left: 15px }
	#contact-us .contact-us-info .contact-us-info-text address { margin: 0 }
	#contact-us .contact-us-info .contact-us-info-text span { font-weight: 300; text-transform: uppercase }
	#contact-us .contact-us-info .contact-us-info-text a { color: #323232 }
#contact-us #contact-buttons a { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #0090C0; border: none; color: #FFF; display: inline-block; font-size: 16px; font-weight: 600; margin: 5px 10px 0 0; padding: 15px 0; text-align: center; text-transform: uppercase; transition: 0.3s; width: 140px }
#contact-us #contact-buttons a:hover { background-color: #007FA9 }
#contact-us #contact-form { padding-left: 30px }
	#contact-us #contact-form .form-group { background-color: #E9E9E9 }
	#contact-us #contact-form input, #contact-us #contact-form textarea { -moz-border-radius: 0; -webkit-border-radius: 0; background-color: #E9E9E9; border-color: #E9E9E9; border-radius: 0; padding: 20px }
	#contact-us #contact-form button { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #0EAB18; border: none; color: #FFF; display: block; font-size: 16px; font-weight: 600; margin-top: 15px; padding: 15px 0; text-transform: uppercase; transition: 0.3s; width: 200px }
	#contact-us #contact-form button:hover { background-color: #0C8E14 }
	#contact-us #contact-form #map { border: none; height: 480px; margin-top: 50px; width: 100% }

@media (max-width: 1459px) {
	#contact-us h1 { font-size: 32px; padding-bottom: 25px }
	#contact-us h2 { font-size: 24px }
	#contact-us p { font-size: 16px }
	#contact-us .contact-us-info i { font-size: 40px }
	#contact-us .contact-us-info .contact-us-info-text { font-size: 14px; padding-left: 10px }
	#contact-us #contact-buttons a { font-size: 14px }
	#contact-us #contact-form button { font-size: 14px }
}

@media (max-width: 1199px) {
	#contact-us h1 { font-size: 28px; padding-bottom: 20px }
	#contact-us h2 { font-size: 20px }
	#contact-us p { font-size: 14px }
}

@media (max-width: 991px) {
	#contact-us .contact-us-info i { font-size: 48px }
	#contact-us .contact-us-info .contact-us-info-text { font-size: 18px; padding-left: 15px }
	#contact-us #contact-form { padding: 50px 0 30px 0 }
}

@media (max-width: 767px) {
	#contact-us .contact-us-info i { font-size: 40px }
	#contact-us .contact-us-info .contact-us-info-text { font-size: 14px; padding-left: 10px }
}

@media (max-width: 575px) {
	#contact-us #contact-buttons a { width: 120px }
}

@media (max-width: 374px) {
	
}